@charset "utf-8";
/* CSS Document */

body {}

.hoofd-kolom {
	width: 1000px;
	padding: 0px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.header {
	margin-top: 0px;	
	padding: 58px 0px 58px 160px;
}

.subheader {
 	float: left;
	/* width:960px; */
	width:1000px;	
	padding: 5px 0;
	
	border: 1px solid #D0D1D3;
	border: 1px solid #839BB0;
	border-radius: 10px;
	margin: 12px 0;
}

.subheaderText {
	margin: 6px 0px 6px 30px;
 	float: left;
	width: 480px;
}

.centerblock {
	width:100%;
	float:left;
	clear:both;
}

.border {
	float:left;
}


.border#topMenu {
	width:1005px;
}

.border {
	float:left;
	/*width:170px;*/
}

.border#menu {
	margin-top: 45px;
	margin-bottom: 100px;
}

.banner {
	padding:10px;
}

.content {
	float:left;
	width:720px;
	margin: 0px;
	margin-left:25px;
	padding: 20px;
	padding-top: 20px;	
	line-height:150%;
	
	border: 2px solid #2484C6;
	border-radius: 10px;
	margin-top: 30px;
}

.content#homePage {
	/*background-image:url(../../../media/compass_bg.jpg);*/
	background-position: 0px -210px;
	background-repeat:no-repeat;
	}
	
.footer {
	float:left;
	clear:both;
	text-align:center;	
	
	width:100%;
	background:#FFF;

	padding:15px 0px 35px 0px;
	margin: 12px 0;
}

div .header, div .footer {
	border-radius: 10px;
}

/* div.topMenuItem {
	float: left;
	padding: 8px 33px;
	margin: 0px 8px 0px 0px;
} */

/* links with no div */
.topMenuItem {
	float: left;
	/* padding: 8px 36px; */
	padding: 8px 19px; /* less padding after adding the Zorgmodule Voeding menu item */
	margin: 0px 0px 0px 15px;
}

.topMenuItem.first {
	margin-left: 0px;
}

.topMenuItem#actief {
	border: none;
}

div.menuItem {
	width:170px;
	float: left;
	clear:both;
	padding: 8px 15px;
	margin: 0px 0px 12px 1px;
	border: none;
	border-radius: 10px;
	/* menuItem shade */	
	/*border-right: 1px solid #AAA;
	border-bottom: 1px solid #BBB;*/
}

.menuItem#actief {
	border: none;
}

h1, h2, h3, h4 {
	margin-bottom: 3px;
	margin-top: 3px;
}

.topMenuItem, a.topMenuItem:visited {
text-align:  left;
color: #ffffff;
background: #D0D1D3;
background: #0076A2;/*#2484C6; 005DA4*/
border: 0px solid #D6D6D6;
border-radius: 10px;
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
text-decoration:none;
}

.topMenuItem#active {
text-align:  center;
color: #FFFFFF;
background: #F04E23;
/*font-weight: bold;*/
}

.languageContainer {
	float:right;
    margin-top: 4px;
}

.flagContainer {
 	margin: 2px;
	margin-right:15px;
	float:left;
	width: 24px;
	height: 24px;
}

.flagContainer#nl {background-image:url(../../../images/Netherlands-flag.png)}
.flagContainer#en {background-image:url(../../../images/United-Kingdom-flag.png)}

.searchContainer {
  float: right;
}

/* Sitemap related */

.sitemapList {}
.sitemapDescription {
	margin-left: 20px;
	margin-bottom:10px;
}

.sitemapBorderMenuLinks, .sitemapTopMenuLinks {
	width: 320px;
	float:left;
}

.fileModDate {
	margin-top: 30px;
	float:left;
	font-size:smaller;	
}

td {
	padding: 3px;
}

hr {
	margin: 20px 0;
}

/* search result styling */

.highlight {
  font-weight: bold;
}

.search-result-header {
  margin-bottom: 2em;
}

.snippet {
  display: inline;
  font-size: 1em;
  color: #888;
}

.snippet > .search-term { font-weight: bold; color: #666;}

h2 > .search-term { color: #0076A2; }

/* for homePage and generalPage */
div[id*="Page"] .search-term {
  background: #FFC;
  border-style: dotted;
  border-color: #DD9;
  border-width: 1px 0;
  padding: 2px 0;
}

.search-result {
  padding: 10px 20px;
  margin-left: -20px;
  margin-right: -20px;
}

.search-result > h3 {
  padding-left: 0.5em;
  border-left-width: 5px;
  border-left-style: solid;
}

.search-result.general > h3 { border-left-color: #0076A2; }
.search-result.disorder > h3 { border-left-color: #ED1651; }

.search-result a { text-decoration: none; }
.search-result a:hover { text-decoration: underline; }

.even {
  background-color: #ffffff;
}

.odd {
  _background-color: #F6f6f6;
}

.score {
  color: #EB6F3D;
  font-size: 0.9em;
}

/* Search form styling http://www.paulund.co.uk/how-to-create-pretty-search-forms */

form{
	width:200px;
	margin:0 auto;
}

.search { 
	padding:6px 15px 6px 30px;
	margin:3px; 
	background: url('../../../images/search.png') no-repeat 8px 6px; 
}

.rounded { 
	border-radius:15px; 
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
}

input[type=text]{
	color:#0076A2;
}

.lighter {
	width:95%;
}

.lighter input[type=text]{
	border:1px solid #839BB0;
	background-color:#fafafa;
}
